Subject: Re: linux-next: Fixes tag needs some work in the dmaengine tree

From: Doug Brown <[email-masked]>
Date: Mon, 7 Nov 2022 12:00:50 -0800

Hi Stephen and Vinod,

On 11/6/2022 11:30 PM, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>    639d91b2d4c8 ("dmaengine: pxa_dma: use platform_get_irq_optional")
> 
> Fixes tag
> 
>    Fixes: 7723f4c5ecdb ("driver core: platform: Add an error message to platform_get_irq*()"
> 
> has these problem(s):
> 
>    - Subject has leading but no trailing quotes
> 
> Actually, it looks like it is missing the closeing ')'.
> 

Dang it, I'm sorry. I don't know how I messed that up. I'm not familiar
with the process for fixing this after it's already been accepted into
the dmaengine tree -- should I just submit a V2 patch with this fixed?

Thanks,
Doug